#!/bin/sh -e


echo "Подготовка..."
sh Prepare.sh
cd ..

ServiceName=$(env/bin/python3.10 Scripts.py --getconfig PROGNAME)

echo "Запускаем сервер Gunicorn " $ServiceName
env/bin/gunicorn -w 4 --timeout 900 --keep-alive 900 --bind 0.0.0.0:8009 StartServer:app 
